MAN-EAM-0003 3.2.4 XML Injection

MAN-EAM-0003 version 3.2.4 suffers from an XML external entity injection vulnerability.   Exploit Files ≈ Packet Storm 

 

More To Explore